IPMADDR(8)

NAME
ipmaddr - adds, deletes, and displays multicast addresses

SYNOPSIS
/usr/sbin/ipmaddr [<operation>] [<args>]

NOTE

This program is obsolete. For replacement check ip maddr.

DESCRIPTION
The ipmaddr command can perform one of the following operations: add - add a multicast address del - delete a multicast address show - list multicast addresses

SEE ALSO
ip(8).